.edit[field="layout-footer-skin-26-footer-layout"][rel="module"] {
	padding-top: 23px!important;
	padding-bottom: 35px!important;
}
#element_1637330026502 {
	padding-bottom: 0px!important;
}
.edit[field="layout-skin-3-module-layouts--3"][rel="module"] {
	padding-top: 40px!important;
}
.edit[field="layout-skin-12-module-layouts--4"][rel="module"] {
	padding-top: 0px!important;
}
.edit[field="layout-skin-15-module-layouts--9"][rel="module"] {
	padding-top: 0px!important;
}
.edit[field="layout-skin-13-module-layouts--7"][rel="module"] {
	padding-top: 0px!important;
}
@media screen, print {
	:root {
		--mw-font-family-sans-serif: Jost, sans-serif;
		--mw-paragraph-size: 17px;
	}
	#mw-element-1704368397805 {
		text-align: center;
		font-weight: 700;
		max-width: 100%;
		width: 1055px;
		min-height: 30px;
	}
	#mw-element-1704368431369 {
		text-align: center;
	}
	#mw-element-1704368343206 {
		max-width: 100%;
		width: 151px;
	}
	#mw-element-1704369004288 {
		padding-bottom: 10px;
		padding-top: 10px;
	}
	#mw-element-1704369065008 {
		max-width: 100%;
	}
	#mw-element-1704369004298 {
		max-width: 100%;
		width: 878px;
	}
	#mw-element-1704369004304 {
		background-image: url(../../media/default/info-block.jpg);
	}
	#mw-element-1704369763846 {
		text-align: left;
	}
	#mw-element-1704369763847 {
		text-align: left;
	}
	#mw-element-1704369004302 {
		text-align: left;
	}
	#mw-element-1704369763848 {
		text-align: left;
	}
	#mw-element-1704369763849 {
		text-align: left;
	}
	#mw-element-1704370104918 {
		max-width: 100%;
	}
	.module-custom-fields {
		--mw-form-control-border-color: #ffffff;
	}
	#mw-element-1704373396033 {
		max-width: 100%;
	}
	.btn {
		--mw-btn-border-radius: 1px;
	}
	#mw-element-1704373396038 {
		background-image: url(../../media/default/https-templatesmicroweber.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-clip: border-box;
		-webkit-background-clip: border-box;
		background-position: 50% 50%;
		padding-top: px;
		margin-top: 0px;
	}
	#mw-element-1704373396056 {
		background-image: url(../../media/default/https-templatesmicroweber.jpg);
	}
	#mw-module-1704373396037-google-maps {
		padding-top: px;
		margin-top: px;
	}
	#mw-element-1704373396062 {
		background-image: url(../../media/default/https-templatesmicroweber.jpg);
	}
	#mw-element-1704375349684 {
		background-color: #f5f5f5;
	}
	#mw-element-1704375349686 {
		background-color: #f5f5f5;
	}
	#mw-element-1755940876193 {
		font-size: 16px;
		background-color: revert-layer;
		max-width: 100%;
		width: 956px;
		min-height: 23px;
	}
	#mw-element-1755940876173 {
		color: #019a03;
	}
	#mw-element-1755940876226 {
		max-width: 100%;
		min-height: 114px;
		width: 1030px;
		mix-blend-mode: lighten;
		background-color: rgba(255,255,255,0.62);
	}
	#mw-element-1755940876247 {
		font-size: 32px;
	}
	#mw-element-1755940877552 {
		color: #000000;
	}
	#mw-module-1704367752000 {
		mix-blend-mode: normal;
		background-color: rgb(0 0 0 / 0%);
	}
}